ID = 'sdlpfc2verum'
save_path = '/scratch/lehr2/DMC/sdlpfc2verum/'
congruent_data = [293, 0.97666666666666668, 433.66066755199995, 467.0468259388001, 488.26438607299997, 533.2185671306, 587.8705828448001, 7, 0.023333333333333334, 417.0512028718, 429.9362899666, 433.785153564, 453.73563686840004, 473.6985566992]
incongruent_data =[276, 0.92000000000000004, 433.603435379, 483.67041754749994, 533.7609445964999, 587.9989930039999, 675.730238449, 24, 0.080000000000000002, 449.9782058921, 465.2597090941, 483.99989495349996, 500.44309655039984, 682.5442779599999]
